Outreach Project Tool Remote File Include Vulnerability

Bugtraq ID: 19548
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 16 2006 12:00AM
Updated: Aug 16 2006 09:25PM
Credit: Kacper is credited with the discovery of this vulnerability.
Vulnerable: Outreach Project Tool OPT Max 1.2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus